Subject: Re: FAME update
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 31 Oct 2019 02:47:25 -0700 (MST)

Hi Charlotte, 

Attached is the updated data for 30 Oct 2019. Apologies forgot to send earlier. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Charlotte Jansen" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, 30 October, 2019 08:36:53 
Subject: Re: FAME update 

Hi Charlotte, 

Attached is the data for 29 Oct 2019. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Charlotte Jansen" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, 29 October, 2019 08:36:02 
Subject: Re: FAME update 

Hi Charlotte, 

Attached is the data for yesterday. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, 29 October, 2019 01:44:00 
Subject: RE: FAME update 

Can I have a daily report for this club for the rest of the week please. Thanks Pritish 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Monday, 28 October 2019 6:07 pm 
To: Charlotte Jansen <[email-masked]> 
Cc: saurabh <[email-masked]>; deeksha <[email-masked]> 
Subject: Re: FAME update 

Hi Charlotte, 

Attached if the data for Sunday which you have requested. 

They are not scheduling any classed and playing all classes as On Demand. I have checked their scheduler and found no classes scheduled for this week or previous week. No disconnection or Playback error observed. Last 7 days only 1 disconnection. 

Let me know if you need anything else. 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 28 October, 2019 09:53:12 
Subject: Re: FAME update 

Thank you. 

Getting this checked and done. Will send you the data before the time frame. 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 28 October, 2019 09:51:14 
Subject: Re: FAME update 

Yes that’s the one 

Charlotte Jansen 

Les Mills International 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, October 28, 2019 5:13:42 PM 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Cc: saurabh < [ mailto:[email-masked] | [email-masked] ] >; deeksha < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: FAME update 

Hi Charlotte, 

Could you please confirm if you are referring to the below mentioned club. 

F.A.M.E FITNESS Quality Club from Svedala 

[ mailto:[email-masked] | [email-masked] ] 

I have tried checking FD for previous tickets but unable to find any. 

Please advise. 

Regards, 

Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 28 October, 2019 09:28:20 
Subject: Re: FAME update 

Hi Charlotte, 

Sure, getting this arranged 

Regards, 

Deeksha 

Sent from my iPhone 

On 28 Oct 2019, at 09:15, Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Please can a playback summary for FAME for Sunday be sent to me within the next 5 hours. Username can be found under existing tickets. 

We need to know what classes are starting and ending, are these in the timetable or played manually, and were there any error messages, pausing or AV disconnections 

Thanks 

Charlotte Jansen 

Les Mills International 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat |  ] 

	

[ http://www.lesmills.com/ |  ] 	

[ https://www.facebook.com/lesmills |  ] 	

[ https://twitter.com/lesmills |  ] 	

[ https://www.linkedin.com/company/les-mills-international |  ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness |  ] 	

[ https://www.instagram.com/lesmillstribe/ |  ] 

From: Nate Garven < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, October 26, 2019 08:44 
To: Charlotte Jansen; Kim Walker; Sam Aldred 
Subject: Fwd: FAME update 

Hi team 

Have had a number of calls over the past 24 hours with Nordic around FAME. 

I sent IMPROD back in today after a call with Katarina and Stefan to review the situation yesterday. I have had all settings correctly setup and a site specific Apple account created. 

Can I please get this site monitored for the next 7 days with reporting sent to me each day please so I can deliver on my agreement with Katarina. 

Thanks and shout if you have questions. 

Nate 

Sent from my iPhone 

	

	

	

Nate Garven ​ 	

| 	

Head of Market Implementation 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

tel [ tel:+44%207711%20907703 | +44 7711 907703 ] 	

| 	

[ http://www.lesmills.com/uk | www.lesmills.com/uk ] 

[ https://www.lesmills.com/getbodycombat |  ] 

	

[ http://www.lesmills.com/ |  ] 	

[ https://www.facebook.com/LesMillsUK |  ] 	

[ https://www.instagram.com/lesmillsuk |  ] 	

[ https://www.linkedin.com/company/les-mills-uk-lmuk- |  ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness |  ] 	

[ https://twitter.com/lesmills |  ] 

Begin forwarded message: 

BQ_BEGIN

From: Stefan Isaksson < [ mailto:[email-masked] | [email-masked] ] > 
Date: 25 October 2019 at 20:11:23 BST 
To: Nate Garven < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: FAME update 

BQ_BEGIN

All Done in Svedala. 

Updated to latest iOS, new iCloud, locked in guided acces. 

All working when We came and off course when We left. 

All notification etc off. 

It wasnt locked when We arrived but could also been an effect of restart 2days ago. 

/Stefan 

Skickat från min iPad 

25 okt. 2019 kl. 20:10 skrev Nate Garven < [ mailto:[email-masked] | [email-masked] ] >: 

BQ_BEGIN

Great thanks 

	

	

	

Nate Garven ​ 	

| 	

Head of Market Implementation 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

tel [ tel:+44%207711%20907703 | +44 7711 907703 ] 	

| 	

[ http://www.lesmills.com/uk | www.lesmills.com/uk ] 

[ https://www.lesmills.com/getbodycombat |  ] 

	

[ http://www.lesmills.com/ |  ] 	

[ https://www.facebook.com/LesMillsUK |  ] 	

[ https://www.instagram.com/lesmillsuk |  ] 	

[ https://www.linkedin.com/company/les-mills-uk-lmuk- |  ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness |  ] 	

[ https://twitter.com/lesmills |  ] 

From: Stefan Isaksson < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 25 October 2019 at 18:02 
To: Nate Garven < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: FAME update 

I ll comeback tech is there at the moment 

Skickat från min iPhone 

25 okt. 2019 kl. 18:07 skrev Nate Garven < [ mailto:[email-masked] | [email-masked] ] >: 

BQ_BEGIN

Hi Stefan 

How did today go? 

Nate 

Sent from my iPhone 

	

	

	

Nate Garven ​ 	

| 	

Head of Market Implementation 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

tel [ tel:+44%207711%20907703 | +44 7711 907703 ] 	

| 	

[ http://www.lesmills.com/uk | www.lesmills.com/uk ] 

[ https://www.lesmills.com/getbodycombat |  ] 

	

[ http://www.lesmills.com/ |  ] 	

[ https://www.facebook.com/LesMillsUK |  ] 	

[ https://www.instagram.com/lesmillsuk |  ] 	

[ https://www.linkedin.com/company/les-mills-uk-lmuk- |  ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness |  ] 	

[ https://twitter.com/lesmills |  ] 

BQ_END

BQ_END

BQ_END

BQ_END